﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.352
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LiteLoader.Abstractions", "src\LiteLoader.Abstractions.csproj", "{AB1FCB9C-F9E7-4080-962C-73E5838F6B01}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{60975DC8-2339-458A-BBCD-4EBB0E5041C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60975DC8-2339-458A-BBCD-4EBB0E5041C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60975DC8-2339-458A-BBCD-4EBB0E5041C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60975DC8-2339-458A-BBCD-4EBB0E5041C4}.Release|Any CPU.Build.0 = Release|Any CPU
		{AB1FCB9C-F9E7-4080-962C-73E5838F6B01}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB1FCB9C-F9E7-4080-962C-73E5838F6B01}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB1FCB9C-F9E7-4080-962C-73E5838F6B01}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB1FCB9C-F9E7-4080-962C-73E5838F6B01}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4B993056-2AE3-43B8-8F48-B0E4BE6A6F07}
	EndGlobalSection
EndGlobal
